bind_addresses:
  - 0.0.0.0
port: 7880

rtc:
  tcp_port: 7881
  port_range_start: 50000
  port_range_end: 60000
  use_external_ip: true
  enable_loopback_candidate: false

redis:
  address: localhost:6379
  username: ""
  password: ""
  db: 0
  use_tls: false

turn:
  enabled: true
  domain: turn.agenda.grfgraph.com   # <- o mesmo domínio que o Caddy já atende
  udp_port: 3479                     # mantido
  tls_port: 5349                     # porta real que o Caddy encaminha
  external_tls: true


ingress:
  rtmp_base_url: rtmp://agenda.grfgraph.com:1935/x
  whip_base_url: https://whip.agenda.grfgraph.com/w

keys:
  APIJK8nTcNANfTX: cRwOxXlflTc1THe4Y1rp0v8ZBvznzvU4ynTS5fvdzDIB
